/*
Theme Name:     xdreamjewellery
Description:    
Author:         xdreamjewellery
Template:       chandelier

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


.eltd-menu-area{
	background-color: rgb(199, 48, 81)!important;
}

.eltd-search-opener-widget-holder{
	display:none!important;
}

.eltd-logo-wrapper a{
	top:0px!important;
	height: 71px!important;
}

footer .eltd-column-inner{
	padding-right:25px!important;
}

.make img{
	vertical-align: bottom;
}

footer .eltd-footer-top-holder {
    
    background-color: #d5aa5c!important;
}

footer p, footer .eltd-footer-separator, footer a{
	color:#fff!important;
}

footer li{
	    border-bottom: 1px solid rgb(255, 255, 255);
    line-height: 35px!important;
}


.hide-row{
display:none;
}

.eltd-section-title-outer-holder .eltd-section-title-subtitle-holder h3, .carousel-inner .eltd-slide-subtitle, .eltd-title .eltd-title-holder .eltd-subtitle, .eltd-title .eltd-title-separator-holder .eltd-title-separator {
    color: #c73051 !important;
}
.eltd-social-share-holder.eltd-list li a {
    font-size: 25px !important;
}

.wpcf7-form-control.wpcf7-textarea {
    height: 120px;}

.eltd-mobile-header .eltd-mobile-header-inner {
    background-color: #c73051 !important;
}

/* -------------------------- Start Media screen ---------------------------*/


@media only screen and (max-width: 1200px){
.carousel.eltd-full-screen, .touch .carousel-inner .item {
    height: 500px !important;
}
.eltd-mobile-header .eltd-mobile-logo-wrapper a {
    height: 75px !important;
}
}

@media only screen and (max-width: 767px){
.carousel.eltd-full-screen, .touch .carousel-inner .item {
    height: 300px !important;
}

.carousel-inner h3.eltd-slide-text {
    display: none;
}
.carousel-inner .eltd-slider-content .eltd-slide-buttons-holder .eltd-btn {
    margin: 10px 0px 0 !important;
}
.eltd-btn {
    padding: 9px 7px !important;
}
.carousel-inner h2 {
    font-size: 24px !important;
    line-height: 24px !important
}

.carousel-inner h2 span, .carousel-inner h3 span {
    font-size: 25px;
}
footer .eltd-footer-bottom-holder .eltd-footer-bottom-holder-inner {
    padding: 20px 0;
}
footer .eltd-footer-bottom-holder .eltd-footer-bottom-holder-inner p {
    margin: 0px 0;
}
}

@media only screen and (max-width: 480px){
.carousel.eltd-full-screen, .touch .carousel-inner .item {
    height: 150px !important;
}
.carousel-inner .eltd-slider-content .eltd-slide-buttons-holder, .eltd-light-header .carousel-indicators li {
    display: none !important;
}
}

@media only screen and (min-width: 1000px){.eltd-title.eltd-has-responsive-background .eltd-title-holder .eltd-title-subtitle-holder {
padding: 13% 0 !important;
}
}
/* -------------------------- End Media screen ---------------------------*/